Subject: Ticket Assigned - Please provide update on order 6221081174- tracking number FP09051000175
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 13:46:48 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Please provide update on order 6221081174- tracking number FP09051000175 Hi,

I’m emailing again because I sent out several emails yesterday about my
package which I still have yet to receive, and I did not get any response.
I had to contact Centrepoint on Messenger/Facebook to get an actual
response, I was told that I would be contacted by WhatsApp to arrange
receiving my order, but I haven’t received any communication from said
party on WhatsApp. My package’s status hasn’t been updated since Saturday
which is concerning because I’m paying for something I have yet to receive.
I would appreciate if I could receive an update and more concrete details
about when I can expect to receive my package.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1463804